[rspec-users] rspec throws exception (nameError)

David Chelimsky dchelimsky at gmail.com
Mon Oct 29 14:57:24 EDT 2007

On 10/29/07, Jamal Soueidan <lists at ruby-forum.com> wrote:
> Hi,
> I'm running Rails 1.2.5 with rspec 1.0.8.

RSpec 1.0.8 came out before Rails 1.2.4/1.2.5 or 2.0.0-preview.

If you are using anything newer than Rails 1.2.3, you should use RSpec's trunk.

More information about the rspec-users mailing list